# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Mar 13 13:23:18 UTC 2016
pkgname = haskell-wai-app-static
pkgver = 3.1.4.1-22
pkgdesc = WAI application for static serving
url = http://www.yesodweb.com/book/web-application-interface
builddate = 1457875398
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 20653056
arch = armv7h
license = MIT
depend = ghc=7.10.3
depend = haskell-base64-bytestring
depend = haskell-blaze-builder
depend = haskell-blaze-html
depend = haskell-blaze-markup
depend = haskell-byteable
depend = haskell-cryptohash
depend = haskell-cryptohash-conduit
depend = haskell-file-embed
depend = haskell-http-date
depend = haskell-http-types
depend = haskell-mime-types
depend = haskell-old-locale
depend = haskell-optparse-applicative
depend = haskell-text
depend = haskell-unix-compat
depend = haskell-unordered-containers
depend = haskell-wai
depend = haskell-wai-extra
depend = haskell-warp
depend = haskell-zlib
